System.Web 2.0.0.0 System.Web.UI.WebControls.Panel System.Web.UI.INamingContainer System.Web.UI.WebControls.ICompositeControlDesignerAccessor To be added. To be added.
- Property
  System.Web.UI.WebControls.WebParts.PartChromeState To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.WebControls.WebParts.PartChromeType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.ControlCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 2.0.0.0